<ART ID="00653" PID="2110" JID="133" BPAGE="1337" EPAGE="1382" PII="S0129167X10006537" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCHUR MULTIPLIERS AND SPHERICAL FUNCTIONS ON HOMOGENEOUS TREES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>U.</FNM>
<SNM>HAAGERUP</SNM>
<EAD>haagerup@imada.sdu.dk</EAD>
<X-REF REFID="S0129167X10006537AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>STEENSTRUP</SNM>
<EAD>ijm@troelssj.dk</EAD>
<X-REF REFID="S0129167X10006537AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>SZWARC</SNM>
<EAD>szwarc2@gmail.com</EAD>
<X-REF REFID="S0129167X10006537AF002"></X-REF>
<X-REF REFID="S0129167X10006537AF003"></X-REF>
</AUT>
<AFF ID="S0129167X10006537AF001">Department of Mathematics and Computer Science, University of Southern Denmark, Campusvej 55, DK-5230 Odense M, <CNY>Denmark</CNY></AFF>
<AFF ID="S0129167X10006537AF002">Institute of Mathematics, University of Wroc&#x0142;aw, pl. Grunwaldzki 2/4, 50-384 Wroc&#x0142;aw, <CNY>Poland</CNY></AFF>
<AFF ID="S0129167X10006537AF003">Institute of Mathematics and Computer Science, University of Opole, ul. Oleska 48, 45&#x2013;052 Opole, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 November 2009</RE>
<RV>1 January 2010</RV>
</HIST>
<ABST>
<P>Let <F>X</F> be a homogeneous tree of degree <F>q + 1 (2 &#x2264; q &#x2264; &#x221E;)</F> and let <F>&#x03C8; : X &#x00D7; X &#x2192; &#x2102;</F> be a function for which <F>&#x03C8;(x, y)</F> only depends on the distance between <F>x, y &#x2208; X</F>. Our main result gives a necessary and sufficient condition for such a function to be a Schur multiplier on <F>X &#x00D7; X</F>. Moreover, we find a closed expression for the Schur norm <F>||&#x03C8;||<INF>S</INF></F> of &#x03C8;. As applications, we obtaina closed expression for the completely bounded Fourier multiplier norm <F>||&#x22C5;||<INF>M<INF>0</INF>A(G)</INF></F> of the radial functions on the free (non-abelian) group <F>&#x1D53D;<INF>N</INF></F> on <F>N</F> generators <F>(2 &#x2264; N &#x2264; &#x221E;)</F> and of the spherical functions on the q-adic group <F>PGL<INF>2</INF>(&#x211A;<INF>q</INF>)</F> for every prime number <F>q</F>.</P>
</ABST>
<KWDG>
<KWD>Homogeneous trees</KWD>
<KWD>free groups</KWD>
<KWD>p-adic groups</KWD>
<KWD>spherical functions</KWD>
<KWD>Schur multipliers</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>20E08</KWD>
<KWD>22E50</KWD>
<KWD>43A90</KWD>
<KWD>46L07</KWD>
</KWDG>
</FRONT>
</ART>
